## linux-restricted-modules-azure-4.15 4.15.0-1167.182

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-4.15 (4.15.0-1167.182) bionic; urgency=medium

  * Master version: 4.15.0-1167.182

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 21 Jun 2023 15:39:02 -0400

linux-restricted-generate-azure-4.15 (4.15.0-1166.181) bionic; urgency=medium

  * Master version: 4.15.0-1166.181

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 10:24:05 -0300

linux-restricted-generate-azure-4.15 (4.15.0-1165.180) bionic; urgency=medium

  * Master version: 4.15.0-1165.180

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 18:44:12 -0300

linux-restricted-generate-azure-4.15 (4.15.0-1164.179) bionic; urgency=medium

  * Master version: 4.15.0-1164.179

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 07:46:55 -0300

linux-restricted-generate-azure-4.15 (4.15.0-1163.178+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:36:00 +0100
