=== debian/changelog ===
linux-restricted-modules-azure-4.15 (4.15.0-1167.182) bionic; urgency=medium

  * Master version: 4.15.0-1167.182

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 21 Jun 2023 15:39:02 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1166.181) bionic; urgency=medium

  * Master version: 4.15.0-1166.181

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 10:24:05 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1165.180) bionic; urgency=medium

  * Master version: 4.15.0-1165.180

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 18:44:12 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1164.179) bionic; urgency=medium

  * Master version: 4.15.0-1164.179

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 07:46:55 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1163.178+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:36:00 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1163.178) bionic; urgency=medium

  * Master version: 4.15.0-1163.178

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 18:02:33 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1162.177) bionic; urgency=medium

  * Master version: 4.15.0-1162.177

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 12:37:33 -0700

linux-restricted-modules-azure-4.15 (4.15.0-1161.176) bionic; urgency=medium

  * Master version: 4.15.0-1161.176

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:48:59 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1160.175) bionic; urgency=medium

  * Master version: 4.15.0-1160.175

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 12:58:36 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1159.174+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:19:11 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1159.174) bionic; urgency=medium

  * Master version: 4.15.0-1159.174

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:25:13 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1158.173) bionic; urgency=medium

  * Master version: 4.15.0-1158.173

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Dec 2022 12:02:48 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1157.172+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Nov 2022 11:18:53 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1157.172+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:54:44 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1157.172) bionic; urgency=medium

  * Master version: 4.15.0-1157.172

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 11:55:02 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1154.169) bionic; urgency=medium

  * Master version: 4.15.0-1154.169

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Oct 2022 09:29:40 -0300

linux-restricted-modules-azure-4.15 (4.15.0-1153.168+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:53:28 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1153.168) bionic; urgency=medium

  * Master version: 4.15.0-1153.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Oct 2022 09:56:49 -0600


