=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-4.15 (4.15.0-1186.201+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.01.13)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 10 Mar 2025 20:49:09 +0000

linux-restricted-signatures-azure-4.15 (4.15.0-1186.201) bionic; urgency=medium

  * Main version: 4.15.0-1186.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:43:30 -0600

linux-restricted-signatures-azure-4.15 (4.15.0-1185.200) bionic; urgency=medium

  * Main version: 4.15.0-1185.200

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 16 Jan 2025 10:36:30 -0800

linux-restricted-signatures-azure-4.15 (4.15.0-1184.199) bionic; urgency=medium

  * Main version: 4.15.0-1184.199

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 08:22:05 -0600

linux-restricted-signatures-azure-4.15 (4.15.0-1183.198) bionic; urgency=medium

  * Main version: 4.15.0-1183.198

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 07 Nov 2024 13:13:09 -0600
