=== debian/changelog ===
linux-restricted-modules-azure-4.15 (4.15.0-1186.201+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.01.13)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 10 Mar 2025 20:49:09 +0000

linux-restricted-modules-azure-4.15 (4.15.0-1186.201) bionic; urgency=medium

  * Main version: 4.15.0-1186.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:43:30 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1185.200) bionic; urgency=medium

  * Main version: 4.15.0-1185.200

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 16 Jan 2025 10:36:30 -0800

linux-restricted-modules-azure-4.15 (4.15.0-1184.199) bionic; urgency=medium

  * Main version: 4.15.0-1184.199

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 08:22:05 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1183.198) bionic; urgency=medium

  * Main version: 4.15.0-1183.198

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 07 Nov 2024 13:13:09 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1182.197) bionic; urgency=medium

  * Main version: 4.15.0-1182.197

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:41:00 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1181.196) bionic; urgency=medium

  * Main version: 4.15.0-1181.196

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 10:57:37 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1180.195) bionic; urgency=medium

  * Main version: 4.15.0-1180.195

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 14 Aug 2024 10:51:24 +0800

linux-restricted-modules-azure-4.15 (4.15.0-1179.194) bionic; urgency=medium

  * Main version: 4.15.0-1179.194

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Fri, 19 Jul 2024 14:27:31 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1178.193+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.29)

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 26 Jun 2024 10:07:31 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1178.193) bionic; urgency=medium

  * Main version: 4.15.0-1178.193

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 15:28:09 +0200

linux-restricted-modules-azure-4.15 (4.15.0-1177.192) bionic; urgency=medium

  * Main version: 4.15.0-1177.192

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 03 May 2024 10:42:13 -0400

linux-restricted-modules-azure-4.15 (4.15.0-1176.191) bionic; urgency=medium

  * Main version: 4.15.0-1176.191

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 15:05:41 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1175.190) bionic; urgency=medium

  * Master version: 4.15.0-1175.190

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 09:45:27 -0500

linux-restricted-modules-azure-4.15 (4.15.0-1174.189) bionic; urgency=medium

  * Master version: 4.15.0-1174.189

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 13:43:59 +0100

linux-restricted-modules-azure-4.15 (4.15.0-1173.188) bionic; urgency=medium

  * Master version: 4.15.0-1173.188

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jan 2024 15:55:10 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1172.187) bionic; urgency=medium

  * Master version: 4.15.0-1172.187

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 11:24:02 -0600

linux-restricted-modules-azure-4.15 (4.15.0-1171.186+3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)

